cancel
Showing results for 
Search instead for 
Did you mean: 

vSZ Unsupported APs Upload Old Firmware for Zone

Christoph
New Contributor

Hello,

is it possible to upload an old AP Firmware to an Fresh Installed vSZ 5.2.2.0.1161. I would like to have some R700 in a sepprate Zone running with AP Firmware 5.1.2.0.373. But I do not know how I am able to upload old AP Firmware.

I only find something to Change AP Firmware in the Zone. But there I only see the Firmware 5.2.2.0.1106 showing up.

5 REPLIES 5

saravanan_kotte
New Contributor II

Hi Christoph,

We cannot upload old AP firmware like 5.1.2 on freshly installed 5.2.2 controller. You can run AP zone in 5.1.2 frimware on 5.2.2 smartzone controller, only when controller has been on 5.1.2 firmware previously and upgraded to 5.2.2 firmware. This is not possible on newly installed 5.2.2 smartzone controller. 

Appreciate your understanding in this case.

Regards,

Saravanan Kotteeswaran
Sr. Technical Support Engineer
Ruckus Networks.

Hi Saravanan,

thank you for the answhere. So I have to fresh install 5.1.2 and then upgrade to 5.2.2. to have both AP Firmware on the vSZ. What about when I afterwords upgrade to 6.1.1 can I run then 3 differnts Zones with different AP Firmware.

Zone1: R700 with 5.1.2

Zone2: T300 with 5.2.2

Zone3: R350 with 6.1.1

Best regards,

Christoph

Hi Chris,

Yes if you do fresh install of 5.1.2 and upgrade the controller to 5.2.2, you can maintain APs with 5.1.2 in a particular zone.

Also, 6.1.1 firmware doesn't support AP zone firmware with 5.1.2.

6.1.1 firmware supports only with AP zone with 3.6.2, 5.2.2 and 6.x.x firmware.

Regards,
Saravanan Kotteeswaran
Sr. Technical Support Engineer

Hi Saravanan,

okay so I have to do an fresh install from 3.6.2 to have all AP Type running on one vSZ.

I have an Live vSZ running where we started with the Version 3.2.1.

grafik.png

But it is not possible to change the AP Firmware in AP Zone from 5.1.2 to 3.6.2

Christoph_0-1673539048475.png